
.last{
width:100%;
  height:105px
}
.footer{
  width:100%;
  height:240px;
  background:rgba(0,37,84,1);
  opacity:1;
}
.footerBox{
  display: flex;
  justify-content: space-between
}
.logoBox{
  height:97px;
  display: flex;
  align-items: center;
  color: #fff;
}
.logoBox span{
  display: inline-block;
  height:30px;
  opacity:1;
  border-left: 1px solid #fff;
}
.logo{
  margin-right: 10px;
}
.siteName{
  margin:0 10px;
  font-size:22px;
  font-family:PingFang SC;
  font-weight:bold;
  line-height:30px;
  color:rgba(255,255,255,1);
}
.code{
  width: 420px;
  height: 100%;
}
.codeImg{
  display: flex;
  justify-content: center;
  margin-top:23px;
}
.codeImg .shu{
  width:0px;
  height:96px;
  border-left:1px solid rgba(255,255,255,1);
  opacity:0.1;
  margin: 0 15px;
}
.codeImg div{
  width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.codeImg div img{
  display: block;
  width:96px;
  height:96px;
  background:rgba(255,255,255,1);
  opacity:1;
  border-radius:2px;
}
.codeImg div span{
  font-size:12px;
  font-family:PingFang SC;
  font-weight:500;
  line-height:17px;
  color:rgba(255,255,255,1);
}
.heng{
  width:420px;
  height:0px;
  border-bottom:1px solid rgba(255,255,255,1);
  opacity:0.1;
  margin:13px 0;
}
.code ul{
  width: 100%;
  display: flex;
  justify-content: center;
  font-size:14px;
font-family:PingFang SC;
font-weight:500;
color:rgba(255,255,255,1);
}
.footer p{
  font-size:12px;
  font-family:PingFang SC;
  font-weight:500;
  line-height:17px;
  color:rgba(255,255,255,0.5);
  margin-top:23px;
}
.footer p span{
  display: block;
  text-align: end;
  margin-bottom:8px;
}

.foot_file{
	width:100%;
	height:100%;
  line-height: 80px;
  background:rgba(0,37,84,1);
}
.foot_file ul{
	   display: flex;
         
            flex-flow: row nowrap;
            justify-content: center;

	
}
.foot_file li{
	   list-style: none;
          
            height: 50px;
            width: 109px;
            margin: 0 10px;
}

.foot_file img{
 height: 100%;
            width: 100%;
}